Source: apache
Section: web
Priority: optional
Maintainer: Johnie Ingram <johnie@debian.org>
Standards-Version: 2.2.0.0

Package: apache
Architecture: any
Depends: ${shlibs:Depends}, mime-support, perl (>= 5.004-1)
Suggests: apache-doc
Provides: httpd
Description: Versatile, high-performance HTTP server
 The most popular server in the world, Apache features a modular
 design and supports dynamic selection of extension modules at runtime.
 Some of its strong points are its range of possible customization,
 dynamic adjustment of the number of server processes, and a whole
 range of available modules including many authentication mechanisms,
 server-parsed HTML, server-side includes, access control, CERN httpd
 metafiles emulation, proxy caching, etc.  Apache also supports multiple
 virtual homing.

Package: apache-doc
Architecture: all
Recommends: www-browser
Suggests: apache
Description: Apache documentation
 The HTML version of the Apache Manual.

Package: apache-dev
Architecture: all
Conflicts: apache (<= 1.1.1-6)
Recommends: apache, libc6-dev, gcc
Priority: extra
Description: Apache webserver source code
 Provides the Apache headers and source code, needed if you want to
 build a custom Apache or compile an Apache module.
